//bridge-file-version: #0
{
	"format_version": "1.17.0",
	"minecraft:item": {
		"description": {
			"identifier": "strat:materials_and_you15",
			"category": "commands"
		},
		"components": {
			"minecraft:max_stack_size": 1,
			"minecraft:foil": false,
			"minecraft:stacked_by_data": false,
			"minecraft:icon": {
				"texture": "materials_and_you"
			},
			"minecraft:creative_category": {
				"parent": "commands"
			},
			"minecraft:display_name": {
				"value": "Materials and You\n§7A Guide Book for Early Tinkers"
			},
			"minecraft:on_use": {
				"on_use": {
					"event": "used"
				}
			},
			"minecraft:cooldown": {
				"category": "strat_book",
				"duration": 0.5
			}
		},
		"events": {
			"used": {
				"sequence": [
					{
						"condition": "query.is_sneaking == 0.0",
						"transform_item": {
							"transform": "strat:materials_and_you16"
						},
						"run_command": {
							"command": [
								"playsound item.book.page_turn @a ~~~"
							]
						}
					},
					{
						"condition": "query.is_sneaking == 1.0",
						"swing": {},
						"transform_item": {
							"transform": "strat:materials_and_you16"
						},
						"run_command": {
							"command": [
								"playsound item.book.page_turn @a ~~~"
							]
						}
					}
				]
			}
		}
	}
}